U++ - Feature #1958
IconDes should allow to specific color via SetColor functionality
04/30/2019 11:18 PM - Zbigniew Rebacz

Status: Approved Start date: 04/30/2019
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IconDes Estimated time: 0.00 hour
Target version: Release 2019.2 - NTH Spent time: 0.00 hour
Description

SetColor functionality is nice tool available in color selector pop up. It should be also avialble in IconDes to specific color with value. For
example if | have HTML color code | can paste "#B68800" and the color should be selected automatically.

History

#1 - 06/26/2019 06:58 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#2 - 06/30/2019 01:48 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Thanks! Works as expected.
